Subject: Re: Get MED! It pays!
From: "GEORGAKAKIS,LOUIS,MR" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Jul 94 23:45:27 EDT

To Acid
-------

Yes, that MED reply wasn't as helpful as I'd hoped, but I will try
playing around with the timing in MED to see if I can get it to
work properly.  In the mean time, can you tell me why I keep getting
a syntax error when I try to open the serial port?  Please give me an
example of how to use the OpenSerial command found in BUM #2.
Thanks.

Nelson S!